/*
green = 97A697
blue = 5A7E92
purple = 654458
text gray = 333333
light gray = d9d9d9
*/


body {
  background:#e8e8e8 
  url(/layout_images/background.gif) 
  repeat-y center;
  margin:0;
  padding:0;
}

body, p, a, div, td, ul, ol, li {
  font-family: verdana, ariel, san-serif;
  font-size: 13px;
  color: #333333;
}

ul {
  margin-left: 1em;
  padding-left: 1em;
}

li {
  list-style: circle;
}

a, a:link, a:visited {
  color: #333333;
  text-decoration: underline;
}

a:hover, a:active {
  color: #000000;
  text-decoration: underline;
}

#wrapperMain{
  position:relative; 
  margin:auto; 
  width:980px;
  margin-top:10px;
  line-height:22px;
  background-color:#ffffff;
}

/* old section colors:

green = 66ba2c (on black)
green = 559925 (on gray - section color)
blue = 1d85dd
orange = f45825
yellow = ecc931


New colors:
green = 97A697
blue = 5A7E92
purple = 654458
yellow = c2af59

*/

/* HR {color: #393939; height: 1px;} */

TABLE, TD, UL, OL, LI, P, .body, body, div { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
table { position: relative; }
.header, H1 { COLOR: #000000; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header-blue { COLOR: #5A7E92; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header-purple { COLOR: #654458; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none }

.subheader, H2, H3 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header2-blue { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header2-purple { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header2-yellow { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.header2-green { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none }




.cccccc { COLOR: #cccccc; }



/*
.bluebold { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold }
.redbold { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold }
*/

.bodybold, H4, H5, H6 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold}
.subheader1 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px }
.category { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none }
.error { COLOR: #af1824; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold}
.alert { COLOR: #af1824; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold}
.boldwhite { COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: bold }
.bodywhite { COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
.white { COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
.size0white { COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; }
.link1 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.funder { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none }
.quote { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic }
.caption { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic; head2: Verdana, Arial, Helvetica, sans-serif; }
.legal { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }

.size0 { FONT-SIZE: 11px }
.size1 { FONT-SIZE: 12px }
.size2 { FONT-SIZE: 14px }
.size3 { FONT-SIZE: 16px }
.size4 { FONT-SIZE: 24px }
.size5 { FONT-SIZE: 30px }
.size6 { FONT-SIZE: 40px }
.size7 { FONT-SIZE: 48px }

.pollbox { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.pollans { COLOR: #333333; padding-left:3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.pollbar { BACKGROUND: #654458; COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.pollhead { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-style: normal }
.vyohead { COLOR: #654458; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-style: italic; line-height: 15pt}

.csbody { }
.cshead { }
.cssub { }

.gamehead { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.gamebody { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
.gameq { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; line-height: 18px}


/* Links */ 

A { color: #333333; text-decoration: underline; }
A:link { color: #333333; text-decoration: underline; }
A:active { color: #333333; text-decoration: underline; }
A:visited { color: #333333; text-decoration: underline; }
A:hover { color: #000000; text-decoration: underline; }

A.size0white:link { COLOR: #FFFFFF; FONT-SIZE: 11px; TEXT-DECORATION: underline; }
A.size0white:active { COLOR: #FFFFFF; FONT-SIZE: 11px; TEXT-DECORATION: underline; }
A.size0white:visited { COLOR: #FFFFFF; FONT-SIZE: 11px; TEXT-DECORATION: underline; }
A.size0white:hover { COLOR: #FFFFFF; FONT-SIZE: 11px; TEXT-DECORATION: underline; }

A.boldwhite:link { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; font-weight: bold }
A.boldwhite:active { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; font-weight: bold }
A.boldwhite:visited { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; font-weight: bold }
A.boldwhite:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; font-weight: bold }

A.white:link { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; }
A.white:active { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; }
A.white:visited { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; }
A.white:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline; font-style: normal; }

.breadcrumb { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; LINE-HEIGHT: 13px; }
A.breadcrumb:link { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.breadcrumb:active { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.breadcrumb:visited { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.breadcrumb:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline; }

.topNav { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none }
A.topNav:link { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none }
A.topNav:active { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none }
A.topNav:visited { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none }
A.topNav:hover { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline }

.headlink { COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; }
A.headlink:link { COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; }



A.headlink:active { COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; }
A.headlink:visited { COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; }
A.headlink:hover { COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; }

.nav { COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none; line-height:}
A.nav:link { COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.nav:active { COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.nav:visited { COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.nav:hover { COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none; }

.nav1 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1:link { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1:active { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1:visited { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1:hover { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.nav1_on1 { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on1:link { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on1:active { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on1:visited { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on1:hover { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.nav1_on2 { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on2:link { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on2:active { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on2:visited { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on2:hover { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.nav1_on3 { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on3:link { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on3:active { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on3:visited { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on3:hover { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.nav1_on4 { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on4:link { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on4:active { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on4:visited { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none }
A.nav1_on4:hover { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.nav2 { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2:link { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2:active { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2:visited { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2:hover { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline }

.nav2_on1 { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on1:link { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on1:active { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on1:visited { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on1:hover { COLOR: #97A697; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline }

.nav2_on2 { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on2:link { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on2:active { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on2:visited { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on2:hover { COLOR: #5A7E92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline }

.nav2_on3 { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on3:link { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on3:active { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on3:visited { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on3:hover { COLOR: #654458; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline }

.nav2_on4 { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on4:link { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on4:active { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on4:visited { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none }
A.nav2_on4:hover { COLOR: #c2af59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline }


/* Feature Boxes */ 
.fheader1 { FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #97A697; }
.fheader2 { FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #5A7E92; }
.fheader3 { FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #654458; }

.fsubheader { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; }
.fsubheader2 { FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #333333; FONT-FAMILY: Georgia, Times, serif; }

.fnav { COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
A.fnav:link { TEXT-DECORATION: none; }
A.fnav:active { TEXT-DECORATION: underline; }
A.fnav:visited { TEXT-DECORATION: none; }
A.fnav:hover { COLOR: #000000; TEXT-DECORATION: underline; }

.ftext { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
A.ftext:link { COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext:active { COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext:visited { COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext:hover { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }

.ftext1 { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
A.ftext1:link { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext1:active { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext1:visited { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext1:hover { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }

.ftext2 { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
A.ftext2:link { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext2:active { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext2:visited { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext2:hover { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }

.ftext3 { COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-style: normal; font-weight: normal }
A.ftext3:link { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext3:active { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext3:visited { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }
A.ftext3:hover { COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline }



/* Table Borders */ 
.BdrT { border: #666666 solid; border-width: 1px 0px 0px 0px }
.BdrR { border: #666666 solid; border-width: 0px 1px 0px 0px }
.BdrB { border: #666666 solid; border-width: 0px 0px 1px 0px }
.BdrL { border: #666666 solid; border-width: 0px 0px 0px 1px }
.BdrTL { border: #666666 solid; border-width: 1px 0px 0px 1px }
.BdrTB { border: #666666 solid; border-width: 1px 0px 1px 0px }
.BdrTBL { border: #666666 solid; border-width: 1px 0px 1px 1px }
.BdrTBLR { border: #666666 solid; border-width: 1px 1px 1px 1px }


/* Form Elements */

.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #ffffff; 
	border: #333333 solid;
	border-width: 1px 1px 1px 1px;
	padding: 1px;
}

.button { font-size: 10px; background-color: #ffffff; border: 1px #333333 solid; color: #333333; font-weight: bold; padding: 2px 2px; cursor: hand }
.dropdown { font-size: 10px; background-color: #ffffff; border: 1px #333333 solid; color: #333333; cursor: hand } 

.related_bg {background-color:#ffffff; 
border: #565656 solid; border-width: 0px 0px 1px 1px}

.related_bg_dark {background-color:#ffffff; 
border: #999999 solid; border-width: 0px 0px 1px 1px}

.related_top { COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; LINE-HEIGHT: 13px; }
A.related_top:link { COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.related_top:active { COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.related_top:visited { COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }
A.related_top:hover { COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; }


.picBorder {
  padding:1px;
  border: solid 1px #d9d9d9;
}

/* video pop up */

#popupContainer {
 width: 340px;
 height: 260px;
 position: absolute;
 top: 100px;
 left: 100px;
 background:url(/layout_images/black.png) repeat top left;
 padding:35px 10px 0px 10px;
}

#closeBtn {	
 outline:none;
 padding: 3px 0;
 text-decoration: none;
 padding: 5px;
 color: #888;
 font: bold 12px Arial, Helvetica, sans-serif;
 background:url(/layout_images/close.png) no-repeat top right;
 padding-right: 30px;
 position: absolute;
 top:3px;
 right:3px;
}

 #closeBtn:hover {
 color: white;
}

#player{
 background: none;
 background-color: black;
 width: 320px;
 height: 240px;
 margin: 0 auto;		
}

embed#mediaplayer {
 background: black;
 padding:0;
 margin: 0;
}

#videoTitle {
 position: absolute;
 top:0;
 left: 0;
 color: white;
 font-weight: bold;
 margin-left: 20px;
}


.message { COLOR: #af1824; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; font-style: normal;}

.imageContainer {
  width:400px;
  overflow-x:scroll;
}
.subscribe_form div, .selfmanage_form div {
 margin-bottom:1em;
 clear:both;
}
.subscribe_form label {
  float:left; 
  padding:1px;
  width:110px;
}
.subscribe_form input[type="text"] {
  padding:1px;
  width:190px;
  border:1px solid #666;
}
.subscribe_form input.red_border {
  border:1px solid red;
}
.subscribe_form input[type="submit"] {
  margin-left:110px;
}
#NewsletterSubscribe ul {
    list-style-type: none;
    margin: -0.6em 0 0;
    padding: 0;
}
